{
  "compilerOptions": {
    "declaration": false,
    "esModuleInterop": true,
    "forceConsistentCasingInFileNames": true,
    "jsx": "preserve",
    "lib": ["esnext", "dom"],
    "module": "esnext",
    "moduleResolution": "node",
    "allowJs": true,
    "resolveJsonModule": true,
    "importsNotUsedAsValues": "error",
    "isolatedModules": true,
    "rootDir": "src",
    "skipLibCheck": true,
    "sourceMap": true,
    "strict": true,
    "stripInternal": true,
    "target": "esnext",
    "types": [
      "vite/client",
      "unplugin-icons/types/vue",
      "vite-plugin-pages/client"
    ]
  },
  "include": [
    "src/**/*.ts",
    "src/**/*.vue"
  ]
}
